/*
-------
CSS
-------
Author:
Project:
Date:
Version:
-------
-------


-------
Contents
-------

	1) Fonts

		TYPOGRAPHY


	2) Colours


 */

/* CMSDesk Fixes */

.WPTTableCell {
	display: block !important;
}

/* Bootstrap resets */

.panel { border-radius: 0; border: 0; box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; }
.panel-body { padding-top: 0; }
.modal-header { border-bottom: 0; }
.modal-header h2 { margin: 0; }
.modal-content { border-radius: 0; border: 2px solid #787878; -webkit-box-shadow: none; box-shadow: none; padding: 20px; }
.form-control:focus { border-color: #00c0f3; -webkit-box-shadow: none; box-shadow: none; }

body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #3a3a3a;
	background-color: #fff;
}
a {
	color: #00427e;
}
	a:hover {
		color: #acacac;
	}
h1 {
	font-family: 'Merriweather', serif;
}

h2 {
	font-family: 'Merriweather', serif;
}

h3 {
	font-family: 'Merriweather', serif;
}

h4 {
	font-family: 'Merriweather', serif;
	font-weight: bold;
}

h5 {
	font-family: 'Merriweather', serif;
}

h6 {
	font-family: 'Merriweather', serif;
}

hr {
}

*:focus {
    outline: none;
}
::selection {
  background: #7dea9e;
}
::-moz-selection {
  background: #7dea9e;
}
.sourcesans {
	font-family: 'Source Sans Pro', sans-serif;
	color: #8c8d8f;
	text-transform: uppercase;
	font-weight: bold;
}

/* Alerts */

.InfoLabel {
	width: 100%;
    background-color: #fff;
    border: 2px solid #638AAB;
    border-radius: 0;
    padding: 5px 10px;
    display: block;
    margin-bottom: 30px;
	color: #638AAB;
	font-weight: normal;
	margin: 10px 0;
	font-size: 18px;
}

.radio input[type='radio'] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border: 2px solid #ccc;
    border-radius: 12px;
    margin: 0;
    margin-left: -28px;
}
	.radio input[type='radio']:checked {
		background-color: #ccc;
		border: 2px solid #fff;
 	    box-shadow: 0 0 0 2px #ccc;
		margin-left: -26px;
		margin-top: 2px;
		width: 17px;
		height: 17px;
	}
	.radio input[type='radio']:focus {
		outline: none;
	}

.icon-calendar:before {
	content: '\f073';
	font-family: 'fontAwesome';
	font-style: normal;
}
.control-group-inline {
	position: relative;
}
	.icon-only.btn {
		padding: 6px 8px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.control-group-inline input[type="text"] {
		display: inline-block;
	}
	.datetime-ui-datepicker-year, .datetime-ui-datepicker-month {
		display: inline-block;
	}

/* Pagination */

.pagination>.active>a, .pagination>.active>span,
.pagination>.active>a:hover, .pagination>.active>span:hover,
.pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #ef4135;
	border-color: #ef4135;
}
.pagination>li>a, .pagination>li>span {
	color: #ef4135;
}

/* Colours */

.red { background-color: #ef4135; color: #fff; }
.white { background-color: #fff; }
.lightgrey { background-color: #dcdcdc; }
.lightestgrey { background-color: #f1f1f1; }
.blue { background-color: #00427e; color: #fff; }

.border-top-red { border-top: 5px solid #47a842; }
.border-top-blue { border-top: 5px solid #00427e; }


.text-red { color: #ef4135; }
.text-blue { color: #00427e; }
.text-white { color: #fff; }

.links-red a { color: #ef4135; }
.links-white a { color: #fff; }

.btn.btn-lightgrey {
	background-color: #f1f1f1;
	border: 0;
	color: #ef4135;
}
	.btn-lightgrey:hover, .btn-lightgrey:focus {
		color: #ef4135 !important;
	}

.links-red .btn {
	color: #fff;
}
.white-border {
	border: 2px solid #fff;
	color: #fff;
}
.red-border {
	border: 2px solid #ef4135;
	color: #ef4135;
}
.border-2-grey {
	border: 2px solid #a9a8a8;
}
.border-1-grey {
	border: 1px solid #a9a8a8;
}
.border-1-bottom-grey {
	border-bottom: 1px solid #a9a8a8;
}

/* Search */

.searchResult h3 {
	margin-top: 0;
}
#searchResultPagination {
	margin-top: 30px;
	text-align: center;
}
	#searchResultPagination .paginationItem {
		display: inline-block;
		background-color: #f1f1f1;
		padding: 5px 10px;
	}
		#searchResultPagination a.paginationItem {
			color: #ef4135;
		}

/* Forms and buttons */

.acpaCheckboxContainer:nth-child(odd) {
	margin-right: 10px;
}
.acpaCheckboxContainer {
	padding: 10px;
	border: 1px solid #a9a8a8;
	margin-bottom: 10px;
	width: 45%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.acpaCheckbox input[type="checkbox"] {
	appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-left: 0;
	margin-top: 0;
	z-index: -1;
	visibility: hidden;
}
	.acpaCheckbox input[type="checkbox"]:checked {
		background-color: #f1f1f1;
	}
.acpaCheckbox br {
	display: none;
}
.form-control {
	border-radius: 0;
	box-shadow: 0;
	box-sizing: border-box;
}

.form-horizontal .control-label {
	text-align: left;
}

#editProfileForm .radio input[type='radio'] {
	margin-left: 0;
}
	#editProfileForm .radio input[type='radio']:checked {
		margin-left: 1px;
	}
#editProfileForm .radio label {
	padding-left: 30px;
}
#editProfileForm .control-label {
	padding-top: 0;
}
	#editProfileForm .control-label label {
		padding-top: 0;
	}

.btn {
	border-radius: 0;
	box-shadow: 0;
	padding: 5px 25px;
}
.btn.btn-transparent {
	background-color: transparent;
}
.btn.wide {
	padding: 5px 40px;
}
div .btn.wide {
	margin-left: 10px;
}
	div .btn.wide:first-of-type {
		margin-left: 0;
	}
.btn:hover, .btn:focus, .btn.focus {
	color: #fff;
}
.btn.lightestgrey:hover, .btn.lightestgrey:focus {
	color: #000;
}
	.btn.white:hover, .btn-transparent:hover {
		color: inherit;
	}

.links-green .btn:hover, .links-blue .btn:hover, .links-orange .btn:hover, .links-lightblue .btn:hover,
.links-lightestgrey .btn:hover, .links-lightgrey .btn:hover, .links-darkgrey .btn:hover {
	color: #fff;
}

/* Icons Types */

.icon.image:before {
	content: '\f1c5';
	font-family: 'fontAwesome';
	margin-right: 5px;
}
.icon.document:before {
	content: '\f15c';
	font-family: 'fontAwesome';
	margin-right: 5px;
}
.icon.video:before {
	content: '\f1c8';
	font-family: 'fontAwesome';
	margin-right: 5px;
}
.icon.web:before {
	content: '\f08e';
	font-family: 'fontAwesome';
	margin-right: 5px;
}

/* Helpers */

.nomargin {
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

.margin-top-50 { margin-top: 50px; }
.margin-right-50 { margin-right: 50px; }
.margin-bottom-50 { margin-bottom: 50px; }
.margin-left-50 { margin-left: 50px; }

.padding-top-50 { padding-top: 50px; }
.padding-right-50 { padding-right: 50px; }
.padding-bottom-50 { padding-bottom: 50px; }
.padding-left-50 { padding-left: 50px; }

.margin-top-40 { margin-top: 40px; }
.margin-right-40 { margin-right: 40px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-left-40 { margin-left: 40px; }

.padding-top-40 { padding-top: 40px; }
.padding-right-40 { padding-right: 40px; }
.padding-bottom-40 { padding-bottom: 40px; }
.padding-left-40 { padding-left: 40px; }

.margin-top-30 { margin-top: 30px; }
.margin-right-30 { margin-right: 30px; }
.margin-bottom-30 { margin-bottom: 30px; }
.margin-left-30 { margin-left: 30px; }

.padding-top-30 { padding-top: 30px; }
.padding-right-30 { padding-right: 30px; }
.padding-bottom-30 { padding-bottom: 30px; }
.padding-left-30 { padding-left: 30px; }

.margin-top-20 { margin-top: 20px; }
.margin-right-20 { margin-right: 20px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-left-20 { margin-left: 20px; }

.padding-top-20 { padding-top: 20px; }
.padding-right-20 { padding-right: 20px; }
.padding-bottom-20 { padding-bottom: 20px; }
.padding-left-20 { padding-left: 20px; }

.margin-top-10 { margin-top: 10px; }
.margin-right-10 { margin-right: 10px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-left-10 { margin-left: 10px; }

.padding-10 { padding: 10px; }
.padding-20 { padding: 20px; }

.padding-top-10 { padding-top: 10px; }
.padding-right-10 { padding-right: 10px; }
.padding-bottom-10 { padding-bottom: 10px; }
.padding-left-10 { padding-left: 10px; }

.margin-top-5 { margin-top: 5px; }
.margin-right-5 { margin-right: 5px; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-left-5 { margin-left: 5px; }

.padding-top-5 { padding-top: 5px; }
.padding-right-5 { padding-right: 5px; }
.padding-bottom-5 { padding-bottom: 5px; }
.padding-left-5 { padding-left: 5px; }

.vert-center { /* Must be in a relative container */
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.absolute-bottom { /* must be in a relative container */
	position: absolute;
	bottom: 10px;
}


/* Icons */


.icon-sprite {
	background-image: url(../images/icon-sprite.png);
	display: inline-block;
	vertical-align: middle;
}
.icon-sprite.newspaper-white {
	width: 46px;
	height: 36px;
	background-position: top -3px left -196px;
}
.icon-sprite.ribbon-white {
	width: 29px;
	height: 35px;
	background-position: top -3px left -155px;
}
.icon-sprite.bar-chart-grey {
	width: 47px;
	height: 36px;
	background-position: top -2px left -1px;

}
.icon-sprite.document-grey {
	width: 36px;
	height: 42px;
	background-position: top -1px left -111px;
}
.icon-sprite.newspaper-grey {
	width: 48px;
	height: 33px;
	background-position: top -3px left -59px;
}

.list-justified {
	margin: 0 auto;
	display: table;
	table-layout: auto;
	float: none;
	width: 100%;
}
	.list-justified li {
		display: table-cell;
		float: none;
		text-align: center;
	}

.section {
}


/* Header */

	#utilityMenu {
	}
		#utilityMenu ul {
			margin-bottom: 0;
			display: inline-block;
   		}
		#utilityMenu a {
			color: #fff;
			display: inline-block;
			padding: 7.5px 10px;
		}
		#utilityMenu a i {
			margin-right: 5px;
		}
		#utilityMenu a:first-of-type {
			padding-right: 0;
		}
		#utilityMenu .signoutLink:before {
			content: '\f08b';
			font-family: 'fontAwesome';
			color: #fff;
			margin-right: 5px;
		}

		#loginButton {
			display: inline-block;
			text-transform: uppercase;
		}

	/* Main Nav */

	#mainHeader {
		height: 73px;
		z-index: 600;
		position: relative;
	}
		.noslider #mainHeader {
			border-bottom: 3px solid #00427e;
			margin-bottom: 50px;
		}
			.noslider #mainHeader .logo-img {
				position: relative;
			}
			.noslider #mainHeader .logo-img:after {
		        content: '';
			    display: block;
			    width: 167px;
			    height: 156px;
			    /*border-bottom-left-radius: 100%;
			    border-bottom-right-radius: 100%;
			    -moz-border-bottom-left-radius: 100%;
			    -moz-border-bottom-right-radius: 100%;
			    -o-border-bottom-left-radius: 100%;
			    -o-border-bottom-right-radius: 100%;*/
			    border-radius: 100%;
			    -moz-border-radius: 100%;
			    -o-border-radius: 100%;
			    background-color: #00427e;
			    position: absolute;
			    top: 3px;
			    left: -2.5px;
			    z-index: -1;
			    background: -moz-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(0, 66, 126, 1) 50%);
			    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0, 66, 126, 1)), color-stop(50%,rgba(0, 66, 126, 1)));
			    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(0, 66, 126, 1) 50%);
			    background: -o-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(0, 66, 126, 1) 50%);
			    background: -ms-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(0, 66, 126, 1)) 50%);
			    background: linear-gradient(to bottom, rgba(255,255,255,1) 70%,rgba(0, 66, 126, 1) 50%);
			    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00427e',GradientType=0 );
			}
	#mainHeader .navbar-brand {
		color: #ef4135;
	}
	#mainHeader .logo-fr{
		display: block;
	}
	#mainHeader .logo-img {
		display: inline-block;
		padding: 21px;
		margin-top: -58px;
		background-color: #fff;
	}
		#mainHeader .logo-img img {
			position: relative;
			left: 5px;
		}
	#mainHeader .logo-fr {
		font-size: 14px;
	}
	#mainHeader #menuElem {
		padding-top: 10px;
		float: right;
		margin-right: -10px;
	}
		#mainHeader #menuElem li {
			display: inline;
		}
			#mainHeader #menuElem li a {
				display: inline-block;
				padding: 15px;
			}
		#mainHeader #menuElem li:last-of-type a {
			padding-right: 0;
		}
		#mainHeader #menuElem>li>a:hover, #mainHeader #menuElem>li>a:focus {
			background-color: transparent;
			border-bottom: 2px solid #ef4135;
			text-decoration: none;
		}
		#mainHeader #menuElem li.Highlighted a {
			border-bottom: 2px solid #ef4135;
		}
		#mainHeader #menuElem a {
			color: #000;
		}
	.FRCA #mainHeader #menuElem li a {
    padding-left: 10px;
    padding-right: 10px;
	}

/* Hero Banner */

#heroBanner {
	min-height: 510px;
	max-width: 1750px;
	margin: 0 auto;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
	.home #heroBanner {
		margin-bottom: 70px;
	}

	#heroBanner .container, #heroBanner .row {
		height: 510px;
	}

	#heroBanner .content {
		color: #fff;
		background-color: rgba(0, 0, 0, 0.5);
		padding: 15px 15px;
	}
	#heroBanner .bottom {
		position: absolute;
		bottom: 0;
		left: 0;
	}
		#heroBanner .content h1 {
			margin-top: 0;
			font-size: 28px;
		}
		#heroBanner .content .credit {
			font-size: 11px;
			margin-top: 20px;
		}
	#heroBanner .carousel-control {
		opacity: 1;
		background-image: none;
	}
		#heroBanner .carousel-control .fa {
			position: absolute;
			top: 50%;
			font-size: 65px;
			margin-top: -32.5px;
		}
	.hideoverlay {
		display:none;
	}
/* Content */

.section {
	padding: 30px 0;
}
	.section:last-of-type {
		padding-bottom: 100px;
	}

.creditsubpage{
	color:#FFF;
	font-size:11px;
	position:relative;
	top:464px;
	left:46px;
}

.panel-header {
	padding: 10px 20px;
	overflow: auto;
}
	.panel-header h3 {
		margin: 0;
	}
	.panel-header .viewMore {
		display: block;
		margin-top: 7px;
	}
.newsList article {
	border-bottom: 1px solid #ccc;
	padding: 25px 0;
	overflow: auto;
}
	.newsList article:last-of-type {
		border-bottom: 0;
	}
	.newsList article header {
		font-size: 20px;
		font-weight: bold;
	}
	.newsList article .desc {
		padding: 20px 0 0 0;
	}
	.newsList article .source {
	}
	.newsList article .readmore {
		margin-top: 20px;
	}
		.newsList article .readmore a {
			color: #ef4135;
			text-decoration:none;
		}
	.newsList article .icon {
	    margin: 30px 10px 30px 5px;
	}

/* Content page with sidebar */

.contentpage {

}
	.contentpage h1 {
		margin-top: 0;
		font-weight: bold;
		margin-bottom: 45px;
	}
	.contentpage h2 {
		font-size: 25px;
		color: #8c8d8f;
		font-weight: bold;
		margin-top: 30px;
	}

	.contentpage h3 {
		font-size: 20px;
	}
	.contentpage a {
		color:#00427e;
		text-decoration:underline;
	}
	a.icon {
    text-decoration: none;
}


/* Sidebar */

#sidebar ul {
	list-style-type: none;
	padding-left: 0;
}
	#sidebar ul li {
		margin-bottom: 5px;
		display: block;
	}
	#sidebar ul li.active {
		margin-bottom: 15px;
	}
		#sidebar ul > li.active > a {
			color: #ef4135;
			border-bottom: 2px solid #ef4135;
			font-weight: bold;
			font-size: 16px;
		}
			#sidebar.collapsible ul > li.active > a:hover, #sidebar.collapsible ul > li.active > a:focus {
				text-decoration: none;
			}
		#sidebar ul li.subActive a {
			text-decoration: underline;
		}
			#sidebar ul li.active a:hover {
				text-decoration: none;
			}
			/*#sidebar ul li.active:before {
				content: '\f078';
				font-family: 'fontAwesome';
				color: #ef4135;
				margin-left: -25px;
				margin-right: 11px;
			}*/ /*REMOVES ARROW TO SHOW LIST IS COLLAPSED/OPENED*/
	#sidebar ul li a {
		color: #3a3a3a;
	    font-size: 16px;
	    text-decoration:none;
	}

/* Collapsable */

#sidebar.collapsible ul>li>ul {
	display: none;
}
	/*#sidebar.collapsible ul>li.active:before {
		content: '\f054';
		font-family: 'fontAwesome';
		color: #ef4135;
	}
	#sidebar.collapsible ul>li.active.open:before {
		content: '\f078';
	}
	#sidebar.collapsible ul>li.up:before {
		content: '\f077';
	}*/ /*REMOVES ARROW TO SHOW LIST IS COLLAPSED OR OPENED*/
	#sidebar.collapsible ul>li.active.open > ul {
		display: block;
		padding-left: 15px;
		padding-top: 10px;
	}

/* Public Search */

.searchwidget_public {
	padding-bottom: 10px;
}
	.searchwidget_public h4 {
	    font-family: 'Source Sans Pro', sans-serif;
	    color: #8c8d8f;
	    text-transform: uppercase;
	    margin: 0 0 20px 0;
	    font-weight: bold;
	    margin-left: -10px;
	}
#noPublicSearchResults {
	display: none;
}

/* Login Page */

.LogonForm h2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #8c8d8f;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: bold;
}

#publicLoginForm .radio input[type="radio"], #publicLoginForm .radio-inline input[type="radio"],
#publicLoginForm .checkbox input[type="checkbox"], #publicLoginForm .checkbox-inline input[type="checkbox"] {
	margin-left: 0;
}
#publicLoginForm table {
	width: 100%;
}
#publicLoginForm .btn-primary {
    background-color: #f1f1f1;
    border: 0;
    color: #ef4135;
}
	#publicLoginForm .LoginPanelPasswordRetrieval {
		padding: 30px 0 0 0;
	}
		#publicLoginForm .LoginPanelPasswordRetrieval .btn {
		    margin-top: 20px;
		}

/* In The News */

.newsContent h1 {
	font-size:22px;
}
.newsContent h2 {
	font-size:20px;
}

#inthenews.contentpage h1 {
	margin-bottom: 10px;
}

	#selectLiveNews {
		position: relative;
		text-align: left;
		padding: 5px 10px;
		width: 85%;
		border: 1px solid #ef4135;
	}
		.dropdownButtonPointer {
			padding: 9px;
			cursor: pointer;
		}
		.dropdown-menu {
			border-radius: 0;
		}
		#selectLiveNewsContainer .dropdown-menu {
			width: 96%;
			margin-top: 31px;
		}
		#selectLiveNews:hover {
			color: #8c8d8f;
		}
		#selectLiveNews .red {
			position: absolute;
			top: 0;
			right: 0;
			height: 100%;
			padding: 5px 8px;
		}
	#inthenews .newsList .readmore {
		float: none;
		clear: both;
	}
	#inthenews .newsList .date {
		float: left;
	}

	#selectLiveNewsContainer ul li a {
		cursor: pointer;
	}
	.newsList {
		display: none;
	}
		.newsList:first-of-type {
			display: block;
		}


	#graphicsGuidelines .item {
		text-align: center;
		margin-bottom: 20px;
	}
		#graphicsGuidelines .item img {
			max-height: 200px;
			display: inline-block;
			width: auto;
		}
		#graphicsGuidelines .item .padding-10 {
			min-height: 310px;
		}

/* Media Contact */

#mediaContact.form-horizontal .control-label label, #mediaContact.form-horizontal .control-label {
	text-align: left;
}
	.FormButton {
		background-color: #f1f1f1;
		border: 0;
		color: #ef4135;
	}
	.FormButton:hover {
		background-color: #f1f1f1;
		border: 0;
		color: #000;
	}
/* Contact */

#contact-form .control-label {
	text-align: left;
}
#contact-form .radio input[type='radio'] {
	margin-left: 0;
}
#contact-form .radio label, #contact-form .checkbox label {
	padding-left: 30px;
}
#contact-form .FormButton {
	margin-left: 134px;
	background-color: #f1f1f1;
	border: 0;
	color: #ef4135;
}
	#contact-form.mediaContactForm .FormButton {
		margin-left: 0;
	}
.mapsContainer {
	height: 350px;
	position: relative;
}
	#mapCanvas {
		height: 100%;
	}
	.mapsContainer .mapContent {
		position: absolute;
		bottom: 0;
		    background-color: #00427e;
		width: 100%;
		color: #fff;
		padding: 10px;
	}
		.mapsContainer .mapContent h5 {
			font-weight: bold;
			margin-top: 0;
		}
		.mapsContainer .mapContent address {
			margin-bottom: 0;
		}
	.bases tr td {
		border-top: 0 !important;
	}

/* Executives */

#profiles {

}
	.col-sm-4.thumb {
	    margin-bottom: 25px;
	}
	#profiles .profile {
		margin-top: 20px;
		margin-bottom: 40px;
	}
		#profiles .profile .thumb .blue {
			padding: 10px;
		}
			#profiles .profile .thumb h5 {
				margin: 0 0 5px 0;
			}
		#profiles .profile .bio {
			padding-left: 20px;
		}
			#profiles .profile .bio h5 {
				display: inline-block;
			}

/* Updates */

.updateTitle {

}
	.updateTitle h2 {
		margin-top: 0;
	}
	.updateTitle h4 {
		margin-bottom: 10px;
		font-family: 'Source Sans Pro', sans-serif;
		text-transform: uppercase;
	}

#updates article h4 {
    font-family: 'Source Sans Pro', sans-serif;
}
#updates .breadcrumbs {
	margin-bottom: 30px;
}

/* Gallery */

.gallery .item {
	margin-bottom: 20px;
}

	.gallery .thumb {
		min-height: 300px;
		position: relative;
		background-repeat: no-repeat;
		background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}
		.gallery .link {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			z-index: 4;
		}
		.gallery .thumb .info {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			padding: 10px 10px 0 10px;
			color: #fff;
			background: rgba(0, 0, 0, 0.75);
			z-index: 8;
		}
			.gallery .thumb .info h5 {
				margin: 0;
				font-weight: bold;
			}

/* Documents and Forms */

.documentGridItem  {
	margin-bottom: 20px;
}
	.documentGridItem .border-2-grey {
		min-height: 420px;
	}
	.documentGridItem h3 {
	    font-family: 'Source Sans Pro', sans-serif;
	    color: #8c8d8f;
	    text-transform: uppercase;
	    font-weight: bold;
	}
	.documentGridItem .image img {
		max-height: 120px;
		display: inline-block;
	}
	.documentGridItem.file a.btn {
		position: absolute;
		bottom: 10px;
		left: 50%;
		margin-left: -46px;
		color: #ef4135;
		text-decoration: none;
	}


.journal .image img {
	max-width: 225px;
	max-height: inherit;
}
.journal .content ul {
	text-align: left;
}

/* News Item */

.infoBox {
    margin-top: 58px;
}
.newsContent .newsTeaserImage {
	height: 250px;
	background-repeat: no-repeat;
	background-position: top center;
}


/* Q&A Message Board */

.category-container {
	border-radius: 0;
    padding: 0px;
    margin: 30px 0;
    border: 2px solid #a9a8a8;
    position:relative;
}

.category-container h3 {
	font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size:20px;
    margin:  0;
    color: #00427e;
    padding: 15px;
}

.category-container i {
	position: absolute;
	top:6px;
	right:20px;
	color: #ef4135;
	font-size: 40px;
}

.category-container:hover h3 {
	 color: #bfbfbf;
	 cursor:pointer;
}

.category-container .question-and-answer-container {
	display:none;
    margin: 20px;
    border: 1px solid #a9a8a8;
}

.category-container .question-and-answer-container .question-container h4{
    color: #00427e;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 10px 15px;
    font-size:16px;
    font-weight:lighter;
    margin:0;
    line-height:1.5;
}

.category-container .question-and-answer-container .question-container h4:hover {
	color:white;
	text-decoration: none;
	background:#ccc;
	cursor:pointer;
}

.category-container .question-and-answer-container .answer-container {
	display:none;
	padding: 20px;
}

#filterByCategory{
	height:52px;
}

.category-hidden {
	display:none;
}

a.ask-link {
	display:block;
	margin: 60px auto;
	text-decoration:none;
	width:500px;


}

div.ask-callout {
	font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    padding: 35px 0 10px 125px;
    background-color: #00427e;
    color: #fff;
    text-decoration:none;
    position:relative;

}

div.ask-callout p{
	margin:0;
}


div.ask-callout p img {
	width:50px;
	position:absolute;
	left:64%;
	bottom:15px;
}


.ask-a-question-form-container {
	margin: 60px auto 20px;
	max-width: 650px;
}

.ask-a-question-form-container table td {
	padding-bottom: 20px;
}

.ask-a-question-form-container table td.FieldLabel {
	padding-right: 10px;
	vertical-align: top;
}

.ask-a-question-form-container table textarea {
	width:500px;
}

.ask-a-question-form-container table div.question-box textarea {
	height: 300px;
}

.ask-a-question-form-container table div.narrow-input{
	max-width:300px;
}

.newsletter .title h3 {
    margin-bottom: 5px;
}

.newsletter .shortDescription {
    margin: 10px 0px 15px 0px;
}
.newsletter .readmore {
    margin-top: 20px;
}


@media(max-width:605px){
	.ask-a-question-form-container table textarea {
	max-width:300px;

	}

	a.ask-link {
	width:300px;
	}

	div.ask-callout {
		padding: 35px 0 10px 35px;

	}
	div.ask-callout p img {
		left: 78%;
	}

}

@media(max-width: 450px){
	.ask-a-question-form-container table td{
		display:block;
		width:100%;
	}



	.ask-a-question-form-container, .ask-a-question-form-container table textarea {
		max-width: 300px;
	}

	.ask-a-question-form-container table td.FieldLabel, .ask-a-question-form-container table td.EditingFormButtonLeftCell {
		padding-bottom:0;
	}
}

/* Footer */

#mainFooter {
	border-top: 3px solid #00427e;
}
	#mainFooter .container {
		padding: 30px 0;
		background-image: url(../images/footer-bg.png);
		background-repeat: no-repeat;
	}
	#mainFooter h4 {
		color: #ef4135;
	}
	#mainFooter a {
		color: #444444;
	}
	#mainFooter .footerLogo img {
		width: 90px;
	}
		#mainFooter .footerLogo img {
			width: 90px;
		}
		#mainFooter .footerLogo span {
			display: block;
		}
			#mainFooter .footerLogo span:first-of-type {
				margin-top: 25px;
			}
	#mainFooter table tr td {
		border-top: 0;
	    vertical-align: top;
	}
		/*#mainFooter table tr td a {
			color: #ef4135;
		}*/
		#mainFooter table tr td a strong {
			color: #333;
		}
	#mainFooter .unstyle-list ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
#subFooter {
	padding: 5px 0;
}
	#subFooter a {
		color: #fff;
	}
/* Isotope tests */

#members_panels_container {
	overflow: hidden;
}

/* View profile */

#userViewProfile img {
	max-width: 100%;
	height: auto;
}


/* Masonry in a full grid width */

#members_panels.col-12-widen {
	width: 1380px;
}
	#members_panels.col-12-widen .col-md-8 {
		width: 680px;
	}
	#members_panels.col-12-widen .col-md-4 {
		width: 340px;
	}

/* Masonry in a 3 quarter grid */

#members_panels.col-9-widen {
	width: 900px;
}
#members_panels.col-9-widen .col-md-4-half {
	width: 300px;
}
#members_panels.col-9-widen .col-md-3 {
	width: 200px;
}

/* Table Sorter */

.tablesorter-default{width:100%;font:12px/18px Arial,Sans-serif;color:#333;background-color:#fff;border-spacing:0;margin:10px 0 15px;text-align:left}.tablesorter-default th,.tablesorter-default thead td{font:700 12px/18px Arial,Sans-serif;color:#000;background-color:#fff;border-collapse:collapse;border-bottom:#ccc 2px solid;padding:0}.tablesorter-default tfoot td,.tablesorter-default tfoot th{border:0}.tablesorter-default .header,.tablesorter-default .tablesorter-header{background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);background-position:center right;background-repeat:no-repeat;cursor:pointer;white-space:normal;padding:4px 20px 4px 4px}.tablesorter-headerRow{background:#eee}.tablesorter-default thead .headerSortUp,.tablesorter-default thead .tablesorter-headerAsc,.tablesorter-default thead .tablesorter-headerSortUp{background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);border-bottom:#000 2px solid}.tablesorter-default thead .headerSortDown,.tablesorter-default thead .tablesorter-headerDesc,.tablesorter-default thead .tablesorter-headerSortDown{background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);border-bottom:#000 2px solid}.tablesorter-default thead .sorter-false{background-image:none;cursor:default;padding:4px}.tablesorter-default tfoot .tablesorter-headerAsc,.tablesorter-default tfoot .tablesorter-headerDesc,.tablesorter-default tfoot .tablesorter-headerSortDown,.tablesorter-default tfoot .tablesorter-headerSortUp{border-top:#000 2px solid}.tablesorter-default td{background-color:#fff;border-bottom:#ccc 1px solid;padding:4px;vertical-align:top}.tablesorter-default tbody>tr.even:hover>td,.tablesorter-default tbody>tr.odd:hover>td,.tablesorter-default tbody>tr:hover>td{background:#fff;color:#000}.tablesorter-default .tablesorter-processing{background-position:center center!important;background-repeat:no-repeat!important;background-image:url(data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=)!important}.tablesorter-default tr.odd td{background-color:#dfdfdf}.tablesorter-default tr.even td{background-color:#efefef}.tablesorter-default tr.odd td.primary{background-color:#bfbfbf}.tablesorter-default td.primary,.tablesorter-default tr.even td.primary,.tablesorter-default tr.odd td.secondary{background-color:#d9d9d9}.tablesorter-default td.secondary,.tablesorter-default tr.even td.secondary,.tablesorter-default tr.odd td.tertiary{background-color:#e6e6e6}.tablesorter-default td.tertiary,.tablesorter-default tr.even td.tertiary{background-color:#f2f2f2}caption{background:#fff}.tablesorter-default .tablesorter-filter-row td{background:#eee;border-bottom:#ccc 1px solid;line-height:normal;text-align:center;-webkit-transition:line-height .1s ease;-moz-transition:line-height .1s ease;-o-transition:line-height .1s ease;transition:line-height .1s ease}.tablesorter-default .tablesorter-filter-row .disabled{opacity:.5;filter:alpha(opacity=50);cursor:not-allowed}.tablesorter-default .tablesorter-filter-row.hideme td{padding:2px;margin:0;line-height:0;cursor:pointer}.tablesorter-default .tablesorter-filter-row.hideme .tablesorter-filter{height:1px;min-height:0;border:0;padding:0;margin:0;opacity:0;filter:alpha(opacity=0)}.tablesorter-default .tablesorter-filter{width:95%;height:auto;margin:4px;padding:4px;background-color:#fff;border:1px solid #bbb;color:#333;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:height .1s ease;-moz-transition:height .1s ease;-o-transition:height .1s ease;transition:height .1s ease}.tablesorter .filtered{display:none}.tablesorter .tablesorter-errorRow td{text-align:center;cursor:pointer;background-color:#e6bf99}

@media (max-width: 1352px) {

	#heroBanner .carousel-control .fa {
		top:90%;
	}
	#heroBanner .content {
		margin:0px 90px;
	}

}

@media (min-width: 1100px) {

	.col-md-4-half {
		width: 37%;
	}

}
@media (max-width: 1100px) {

	/* Header */
	#mainHeader .logo-en{
		font-size:15px;
	}
	#mainHeader .logo-fr{
		font-size:12px;
	}
	.members #mainHeader #menuElem a {
	    padding: 15px 10px;
	}

	/* Isotope */

	#members_panels.col-9-widen {
		width: 750px;
	}
	#members_panels.col-9-widen .col-md-4-half {
		width: 250px;
	}
	#members_panels.col-9-widen .col-md-3 {
		width: 190px;
	}
	#mainHeader #menuElem li {
		font-size:12px;

	}
	.navbar-brand {
    padding: 15px 0px;
   }
   .navbar .container {
    padding-left: 0px;
	padding-right:0px;
	}
}

@media (max-width: 939px) {

	/* Header */

	#mainHeader .logo-img {
		margin-top: -47px;
		position: relative;
	}
		#mainHeader .logo-img img {
			width: 100px;
		}
	#mainHeader .navbar-brand .logo-en {
		font-size: 12px;
	}
	#mainHeader .navbar-brand .logo-fr {
		font-size: 10px;
		width: 300px;
	}
	#mainHeader #menuElem a {
		padding: 15px;
	}
	#mainHeader #menuElem li {
		font-size:11px;

	}
	#mainHeader #menuElem li a {
    display: inline-block;
    padding: 15px 8px 8px 8px;
}

	.members #mainHeader #menuElem a {
    	padding: 15px 8px;
	    font-size: 11px;
	}
	.members #utilityMenu a {
		font-size: 11px;
	}
		.noslider #mainHeader .logo-img:after {
			width: 142px;
			height: 128px;
		    left: 0px;
		    top: 12px;
		}
	.FRCA #mainHeader #menuElem li a {
    padding-left: 5px;
    padding-right: 5px;
	}
	.FRCA #mainHeader .navbar-brand .logo-en {
		font-size: 11px;
	}
	/* News list */

	.newsList article header {
		font-size: 16px;
	}

	/* Isotope */

	#members_panels.col-9-widen {
		width: 100%;
	}
	#members_panels.col-9-widen .col-md-4-half {
		width: 45%;
	}
	#members_panels.col-9-widen .col-md-3 {
		width: 45%;
	}


}

@media (max-width: 767px) {

	/* Utility Menu */

	#utilityMenu {
	}

	#utilityMenu ul li a span {
		display: none;
	}

	/* Main Header */
	#mainHeader .navbar-toggle {
		margin-top: 18px;
	}
		#mainHeader .navbar-toggle .icon-bar {
			background-color: #ef4135;
		}
	#mainHeader .logo-img img {
		position: relative;
		z-index: 700;
	}
	#mainHeader .navbar-collapse {
		background-color: #fff;
		z-index: 99999;
		position: relative;
		margin-top: 9px;
	}
	#mainHeader #menuElem li {
		display: block;
		font-size:16px;
	}
	#mainHeader #menuElem {
		clear: both;
		float: none;
		text-align: center;
		padding: 0;
		margin-right: 0;
	}
	#mainHeader .nav>li>a:hover, #mainHeader .nav>li>a:focus {
		border-bottom: 0;
	}

	/*Carousel*/
	.carousel-control {
		bottom: 20px;
	}

	.carousel-control.right {
		right: 28px;
	}

	/* Banner */

	#heroBanner {
		max-width: 100%;
		width: 100%;
		min-height: 350px;
		height: 350px;

	}
		/*#heroBanner .carousel-control {
			display: none;
		}*/
		#heroBanner .carousel-control .fa {
		    top: 80%;
		}
		#heroBanner .item {
			/*display: none;*/
			background-image: none !important;
		}
			/*#heroBanner .item:first-of-type {
				display: block;
				  background-image: none !important;
			}*/
		#heroBanner .container, #heroBanner .row {
			height: 380px;
		}
		#heroBanner .content {
			width: 90%;
			text-align: center;
			margin: 0 auto;
		}
		.home.credit {
   			 display: none;
		}
	/* Footer */

	#mainFooter {
		text-align: center;
	}
		#mainFooter .footerLogo {
			display: inline-block;
			text-align: center;
			padding-bottom: 20px;
		}
			#mainFooter .footerLogo img {
				float: none !important;
			}
		#mainFooter .logo-en {
			clear: both;
			display: block;
		}
		#mainFooter h4 {
			margin-top: 30px;
		}

	#mainFooter table tr td {
		width: 50%;
	}
	#mainFooter .fa-envelope {
	    margin-left: 24px;
	}
	#subFooter, #subFooter .text-right {
		text-align: center;
	}

	/* Content */

	.contentpage h1 {
		text-align: center;
	}

	/* Gallery */

	#gallery .thumb {
		background-repeat: no-repeat;
		background-position: center;
		background-color: #454548;
	}

	/* Sidebar */

	#sidebar {
		text-align: center;
		margin-bottom: 50px;
	}
		#sidebar ul {
			padding: 0;
			margin: 0;
		}
		#sidebar ul li a {
			display: block;
			background-color: #eee;
			padding: 10px 0;
		}
		#sidebar ul li.active {
			margin-bottom: 5px;
		}
			#sidebar ul li.active:before {
				display: none;
			}
		#sidebar.collapsible ul>li.active.open > ul {
			padding-right: 15px;
		}
	/* In the news */

	#selectLiveNewsContainer {
		margin: 20px 0;
	}

	/* News Item */

	.newsContent .newsTeaserImage {
		height: 175px;
	}

	/* Media Contact */

	.FormButton {
		margin-left: 0;
		margin-bottom: 30px;
	}

	/* Contact */

	.mapsContainer, .bases {
		margin-top: 40px;
	}

	/* Executives */

	#profiles .profile .thumb  {
		text-align: center;
	}
		#profiles .profile .thumb img {
			display: inline-block;
		}
		#profiles .profile .thumb .lightgrey {
			background-color: transparent;
		}

	/* Isotope */

	#members_panels {
		margin: 0;
	}
	#members_panels.col-9-widen {
		width: 100%;
	}
	#members_panels.col-9-widen .col-md-4-half {
		width: 100%;
	}
	#members_panels.col-9-widen .col-md-3 {
		width: 100%;
	}

	/* Subscriptions & Preferences */

	.acpaCheckboxContainer {
		width: 100%;
	}
	.creditsubpage{

	top:330px;

}
	.clicked {
		background-color: #F1F1F1;
	}

}

@media (max-width: 480px) {

	.noslider #mainHeader .logo-img:after {
	    width: 131px;
	    height: 137px;
	    left: -5px;
	    top: -16px;
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 86%, rgba(0, 66, 126, 1) 50%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0, 66, 126, 1)), color-stop(50%,rgba(0, 66, 126, 1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 86%,rgba(0, 66, 126, 1) 50%);
		background: -o-linear-gradient(top, rgba(255,255,255,1) 86%,rgba(0, 66, 126, 1) 50%);
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 86%,rgba(0, 66, 126, 1) 50%);
		background: linear-gradient(to bottom, rgba(255,255,255,1) 86%,rgba(0, 66, 126, 1) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00427e',GradientType=0 );
	}

	/* Main Header */

	#mainHeader .logo-img img {
		width: 80px;
	}
	#mainHeader .navbar-collapse {
		top: 9px;
	}
	#heroBanner .content h1 {
		font-size: 24px;
	}
	.navbar-toggle {
		padding: 9px 5px;
	}
	.navbar-brand {
		 padding: 15px 0px;
	  }
	#mainHeader .navbar-brand .logo-en {
		    font-size: 12px;
		}
	#mainHeader .navbar-brand .logo-fr {
		    font-size: 9px;
		}
	.home.credit {
   			 display: none;
		}
}

/* Language Inclusions */
.FRCA .lang-en{ display:none;}
.ENUS .lang-fr{ display:none;}
.FRCA #publicResults { display:none;}
.ENUS #publicResultsFR { display:none;}

.FRCA .list-inline>li {
    padding-left: 3px;
    padding-right: 3px;
}

@media (max-width: 430px) {
	.carousel-control {
		bottom: 0px;
	}
}
